» Ubuntu » Packages » lucid (10.04LTS) » libdevel » libgail-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Source: gtk+2.0  ]

Package: libgail-dev (2.20.0-0ubuntu4)

Links for libgail-dev

Screenshot

Ubuntu Resources:

Download Source Package gtk+2.0:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

GNOME Accessibility Implementation Library -- development files

Gail implements ATK interfaces for GTK+ widgets which are dynamically loadable at runtime by a GTK+ application. Once loaded, those parts of an application that use standard GTK+ widgets will have a basic level of accessibility, without the need to modify the application at all.

This package contains the development files for Gail.

Other Packages Related to libgail-dev

  • depends
  • recommends
  • suggests
  • dep: libatk1.0-dev (>= 1.13.0)
    Development files for the ATK accessibility toolkit
  • dep: libgail-common (= 2.20.0-0ubuntu4)
    GNOME Accessibility Implementation Library -- common modules
  • dep: libgail18 (= 2.20.0-0ubuntu4)
    GNOME Accessibility Implementation Library -- shared libraries
  • dep: libgtk2.0-dev (= 2.20.0-0ubuntu4)
    Development files for the GTK+ library
  • dep: pkg-config
    manage compile and link flags for libraries
  • sug: libgail-doc
    documentation files of the Gail library

Download libgail-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 326.5 kB440.0 kB [list of files]
i386 325.2 kB428.0 kB [list of files]